Bug 1340911 - Upgrade openssl from 0.9.8 to 1.0.2h [NEEDINFO]
Summary: Upgrade openssl from 0.9.8 to 1.0.2h
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Apache Server (httpd) and Connectors
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.4.9
Assignee: Coty Sutherland
QA Contact: Jan Stefl
David Michael
URL:
Whiteboard:
Depends On:
Blocks: 1302151 1324460 1342073
TreeView+ depends on / blocked
 
Reported: 2016-05-30 16:18 UTC by Jean-frederic Clere
Modified: 2017-01-17 14:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1342073 (view as bug list)
Environment:
Last Closed: 2017-01-17 14:46:51 UTC
Type: Bug
jstefl: needinfo? (dmichael)


Attachments (Terms of Use)

Description Jean-frederic Clere 2016-05-30 16:18:50 UTC
Component upgrade.

Comment 1 Jean-frederic Clere 2016-05-30 16:25:15 UTC
that might require to rebuild httpd (mod_ssl) and tomcat-native...

Comment 2 Jean-frederic Clere 2016-06-06 08:46:12 UTC
Note we go with 1.0.2g in case 1.0.2h build aren't ready.

Comment 5 Jan Stefl 2016-09-21 11:46:52 UTC
Version of OpenSSL in zip is correct, @ihradek please move this BZ to VERIFIED if RPMs are correct as well.

Comment 6 Ivo Hradek 2016-09-22 06:37:12 UTC
OpenSSL version is correct also in RPMs, hence upgrade was successful.

Comment 7 Petr Penicka 2017-01-17 14:46:51 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.